<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<title>sage</title>
		<link rel="stylesheet" type="text/css" href="css/easyui.css">
		<link rel="stylesheet" type="text/css" href="css/icon.css">
		<script type="text/javascript" src="js/lib/jquery.min.js"></script>
		<script type="text/javascript" src="js/lib/jquery.easyui.min.js"></script>
	</head>

	<body>
		<form id="save_form">
			<div class="tabPanel border5 box_shadow">
				<div class="row">
					<div class="col-xs-3 msg">请输入原密码：</div>
					<div class="col-xs-6">
						<!-- <input type="password" id="password1" name="password" class="form-control"  data-options="required:false,length:'50'"> -->
						<input type="password" id="password1" name="password" class="form-control pWidth"   data-options="required:true,rangeLength:[6,20],validType:'letAndNum'">
						<!-- <font color="#FF0000" id="tspassword1" style="display:none">  请输入原密码</font> -->
					</div>
				</div>
				<div class="row">
					<div class="col-xs-3 msg">请输入新密码：</div>
					<div class="col-xs-6">
						<!-- <input type="password" id="password2" name="password" class="form-control"  data-options="required:false,length:'50'"> -->
						<input type="password" id="password2" name="password" class="form-control pWidth"  data-options="required:true,rangeLength:[6,20],validType:'letAndNum'">
						<!-- <font color="#FF0000" id="tspassword2" style="display:none">  请输入新密码</font> -->
					</div>
				</div>
				<div class="row">
					<div class="col-xs-3 msg">请再次输入新密码：</div>
					<div class="col-xs-6">
						<!-- <input type="password" id="password3" name="password" class="form-control"   data-options="required:false,length:'50'"> -->
						<input type="password" id="password3" name="password" class="form-control pWidth"    data-options="required:true,rangeLength:[6,20],validType:'letAndNum'">
						<!-- <font color="#FF0000" id="tspassword3" style="display:none">  请输入新密码</font>	 -->					
					</div>
				</div>
				
				<button id="saveBtn" type="button" class="btn btn-success btn-block choose_btn" onclick="doSubmit();">保存</button>
			</div>					
		</form>
		<script type="text/javascript">
			$(function() {
				require(['view/sys/passwordManage'], function(re) {
					re.init();
				});
			});
		</script>
	</body>

</html>